<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<title>CSS Introduction</title>

		<!-- internal styling -->
		<!-- <style>
			h1 {
				color: blue;
			}
		</style> -->
		<link rel="stylesheet" href="./index.css" type="text/css">
	</head>
	<body>

		<nav id="top">
			<a href="#landing">Zuitt</a>
			<div>
				<a href="#landing">Landing</a>
				<a href="#register">Register</a>
			</div>				
		</nav>

		<!-- inline styling  -->
		<!-- <h1 style="color: red;">Hello Batch 253!</h1>	 -->
		<h1>Hello Batch 253!</h1>	
		<h2>Welcome to Zuitt!</h2>
		<h3 id="zuitt-motto">Opportunities for everyone, everywhere</h3>

		<img src="https://place-puppy.com/450x450" alt="puppy">

		<section id="landing">
			<ol id="bootcamp-learning-list">
				<li class="offering-item">Day Classes</li>
				<li class="offering-item">Night Classes</li>
				<li class="offering-item">Intro to coding events</li>
			</ol>
		</section>

		<a href="#top">Back to Top</a>

		<section id="register">
		<h2>Register</h2>
			<form>
				<label for="first-name">First Name</label>
				<input type="text" name="first-name" required autocomplete=""> <br>

				<label for="last-name">Last Name</label>
				<input type="text" name="last-name" id="last-name" required autocomplete=""> <br>

				<label for="email">Email</label>
				<input type="email" name="email" id="email" required autocomplete=""> <br>

				<button type="submit">Apply Now!</button>
			</form>
		</section>

		<a href="#top">Back to Top</a>

	</body>
</html>